<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaBanditBountySceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The bandits put a leash on you and drag you as they go to claim your bounty. Along the way, they grope your tits and fingers your private like you are their personal sex toy. However, with your hands tied, there is nothing you can do but endure the humiliation.

 At least you will survive the bandits execution, and you already plot your revenge on them... Or will you?

 After spending some time in the jail, you notice something is going to happen...</Source>
      <Dest>山賊たちはあなたをロープで縛って引きずり、衛兵に引き渡して賞金をもらおうとしている。道中、彼らはまるで自分の性処理用品であるかのように、胸を無造作に弄り、陰部を指でかき乱した。しかし、両手を縛られているので、ひたすら恥辱に耐えるしかない。

少なくともあなたは山賊の処刑を生き延びる事ができ、復讐を企んでいる…それとも…本当は？

牢獄でしばらく過ごした後、あなたは何かが起こりそうなことに気づく…</Dest>
    </String>
  </Content>
</SSTXMLRessources>